@charset "UTF-8";
/******* setting.scss *******/
/******* mixin.scss *******/
/* line 242, ../sass/_mixin.scss */
#index .mainVisual h1, #index .secCont h2 span, #index .h201 .secCont h2, #index .careerBannerWrap .careerBanner p span, .infoList li a:after, .tabNav li a {
  font-family: 'Didact Gothic', sans-serif;
}

/* line 271, ../sass/_mixin.scss */
#index .secCont {
  opacity: 0;
  transition: all 0.5s;
  transform: translateY(50px);
}
/* line 275, ../sass/_mixin.scss */
#index .view.secCont {
  opacity: 1;
  transform: translateY(0);
}

/******** index ********/
/* line 6, ../sass/main.scss */
#index {
  background: none;
  padding: 0;
}
/* line 9, ../sass/main.scss */
#index .mainVisual {
  background: url(../img/index/va/va01.jpg) no-repeat 50% 0;
  background-size: cover;
}
/* line 12, ../sass/main.scss */
#index .mainVisual .title {
  height: 1000px;
  display: flex;
  align-items: center;
  margin: 0 auto;
  padding: 0 80px;
}
/* line 19, ../sass/main.scss */
#index .mainVisual h1 {
  color: #fff;
  font-size: 671%;
  line-height: 100%;
  text-shadow: 0px 5px 0px #000000;
}
/* line 27, ../sass/main.scss */
#index .secCont {
  padding-bottom: 0;
  padding-top: 0;
}
/* line 31, ../sass/main.scss */
#index .secCont h2 {
  margin: 0 auto 60px;
  text-align: center;
}
/* line 34, ../sass/main.scss */
#index .secCont h2 span {
  font-size: 425%;
  line-height: 130%;
  margin-bottom: 20px;
  letter-spacing: 0.1em;
  display: block;
}
/* line 44, ../sass/main.scss */
#index .h201 {
  background: url("../img/index/h201Bg.jpg") 50% top no-repeat;
}
/* line 46, ../sass/main.scss */
#index .h201 .secCont {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 155px;
  padding-bottom: 155px;
}
/* line 52, ../sass/main.scss */
#index .h201 .secCont h2 {
  font-size: 500%;
  margin: 0;
  text-align: left;
  width: 35%;
}
@media screen and (max-width: 1140px) {
  /* line 52, ../sass/main.scss */
  #index .h201 .secCont h2 {
    font-size: 420%;
  }
}
/* line 62, ../sass/main.scss */
#index .h201 .secCont .secDetail {
  box-sizing: border-box;
  border-left: 1px dotted #000;
  padding-left: 50px;
  width: 65%;
}
/* line 67, ../sass/main.scss */
#index .h201 .secCont .secDetail h3 {
  font-size: 265%;
  margin-bottom: 45px;
}
/* line 71, ../sass/main.scss */
#index .h201 .secCont .secDetail p {
  line-height: 220%;
}
/* line 74, ../sass/main.scss */
#index .h201 .secCont .secDetail .btn {
  margin: 0;
}
/* line 80, ../sass/main.scss */
#index .h202,
#index .h203,
#index .h204 {
  border-bottom: 10px solid #fff;
  background: url(../img/index/bg01.jpg) no-repeat 50% 0;
  background-size: cover;
}
/* line 86, ../sass/main.scss */
#index .h202 .secFlex,
#index .h203 .secFlex,
#index .h204 .secFlex {
  display: flex;
  justify-content: flex-end;
  margin: 0 auto;
}
/* line 91, ../sass/main.scss */
#index .h202 .secDetail,
#index .h203 .secDetail,
#index .h204 .secDetail {
  background-color: rgba(255, 255, 255, 0.9);
  width: 40%;
}
/* line 95, ../sass/main.scss */
#index .h202 .secCont,
#index .h203 .secCont,
#index .h204 .secCont {
  margin: 0;
  padding: 145px 70px;
}
/* line 99, ../sass/main.scss */
#index .h202 h2,
#index .h203 h2,
#index .h204 h2 {
  border-bottom: 1px dotted #000;
  margin-bottom: 35px;
  padding-bottom: 30px;
}
/* line 105, ../sass/main.scss */
#index .h203 {
  background-image: url(../img/index/bg02.jpg);
}
/* line 107, ../sass/main.scss */
#index .h203 .secFlex {
  justify-content: flex-start;
}
/* line 111, ../sass/main.scss */
#index .h203 h2 span {
  font-size: 365%;
  letter-spacing: -0.05em;
}
/* line 117, ../sass/main.scss */
#index .h204 {
  background-image: url(../img/index/bg03.jpg);
}
/* line 120, ../sass/main.scss */
#index .h205 {
  background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 28%, rgba(255, 255, 255, 0.9) 28%, rgba(255, 255, 255, 0.9) 100%), url(../img/index/bg04.jpg) no-repeat 50% 0;
  background-size: contain;
  padding: 450px 0 80px;
}
/* line 124, ../sass/main.scss */
#index .h205 h3 {
  font-size: 165%;
  margin: 0 auto 45px;
  text-align: center;
}
/* line 130, ../sass/main.scss */
#index .careerBannerWrap {
  background-color: rgba(221, 221, 221, 0.9);
  padding: 80px 0;
}
/* line 134, ../sass/main.scss */
#index .careerBannerWrap .careerBanner a {
  background: url(../img/index/carrerBanner.jpg) no-repeat 50% 0;
  background-size: cover;
  display: block;
  padding: 75px;
  transition: opacity 0.6s;
  text-decoration: none;
}
/* line 28, ../sass/_mixin.scss */
#index .careerBannerWrap .careerBanner a:hover {
  opacity: 0.7;
}
/* line 141, ../sass/main.scss */
#index .careerBannerWrap .careerBanner p {
  border: 1px solid #fff;
  color: #fff;
  height: 140px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-flow: column;
  margin: 0;
}
/* line 150, ../sass/main.scss */
#index .careerBannerWrap .careerBanner p span {
  font-size: 265%;
  display: block;
  line-height: 150%;
  margin-top: -10px;
}
/* line 160, ../sass/main.scss */
#index .h206,
#index .h207 {
  padding: 60px 0;
}
/* line 164, ../sass/main.scss */
#index .h207 {
  background-color: rgba(221, 221, 221, 0.9);
}
/* line 167, ../sass/main.scss */
#index .bannerArea {
  background-color: #727272;
  padding: 40px 0 1px;
}
/* line 170, ../sass/main.scss */
#index .bannerArea ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  max-width: 1240px;
  margin: 0 auto;
}
/* line 176, ../sass/main.scss */
#index .bannerArea ul li {
  margin: 0 20px 40px;
}
/* line 178, ../sass/main.scss */
#index .bannerArea ul li a {
  transition: opacity 0.6s;
  text-decoration: none;
}
/* line 28, ../sass/_mixin.scss */
#index .bannerArea ul li a:hover {
  opacity: 0.7;
}

/* line 186, ../sass/main.scss */
.infoList {
  margin: 0 auto;
  width: 740px;
}
/* line 189, ../sass/main.scss */
.infoList li {
  border-bottom: 1px dotted #ccc;
  display: flex;
  justify-content: space-between;
  margin-bottom: 14px;
  padding: 0 0 14px;
  position: relative;
}
/* line 196, ../sass/main.scss */
.infoList li span {
  width: 90px;
}
/* line 199, ../sass/main.scss */
.infoList li a {
  box-sizing: border-box;
  display: block;
  padding-right: 80px;
  width: 650px;
}
/* line 204, ../sass/main.scss */
.infoList li a:after {
  border: 1px solid #333;
  color: #333;
  content: "PDF";
  padding-bottom: 1px;
  position: absolute;
  top: -1px;
  right: 0px;
  text-align: center;
  width: 60px;
}
/* line 215, ../sass/main.scss */
.infoList li a:hover:after {
  background-color: #333;
  color: #fff;
}

/* line 224, ../sass/main.scss */
.newsList {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
/* line 228, ../sass/main.scss */
.newsList li {
  margin: 0 3.33% 40px 0;
  box-shadow: 2px 2px 3px 0px #e0e0e0;
  width: 22.5%;
}
/* line 232, ../sass/main.scss */
.newsList li:nth-child(4n) {
  margin-right: 0;
}
/* line 235, ../sass/main.scss */
.newsList li a {
  background-color: #fff;
  display: block;
  transition: opacity 0.6s;
  text-decoration: none;
}
/* line 28, ../sass/_mixin.scss */
.newsList li a:hover {
  opacity: 0.7;
}
/* line 240, ../sass/main.scss */
.newsList li .pict {
  margin-bottom: 30px;
}
/* line 242, ../sass/main.scss */
.newsList li .pict img {
  width: 100%;
}
/* line 246, ../sass/main.scss */
.newsList li p {
  margin: 0 !important;
  padding: 0 30px 30px;
}
/* line 249, ../sass/main.scss */
.newsList li p span {
  display: block;
  font-weight: bold;
  margin-bottom: 12px;
}

/* line 258, ../sass/main.scss */
.pictRow {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 60px;
}
/* line 262, ../sass/main.scss */
.pictRow li {
  width: 49.5%;
}
/* line 264, ../sass/main.scss */
.pictRow li img {
  width: 100%;
}

/* line 270, ../sass/main.scss */
.pager {
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 274, ../sass/main.scss */
.pager a,
.pager span {
  border: 1px solid #000;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 26px;
  margin: 0 10px;
  text-decoration: none;
  transition: all 0.6s;
  width: 26px;
}
/* line 286, ../sass/main.scss */
.pager span {
  background-color: #000;
  color: #fff;
}
/* line 291, ../sass/main.scss */
.pager a.c, .pager a:hover {
  background-color: #000;
  color: #fff;
}
/* line 296, ../sass/main.scss */
.pager a.prev {
  border: none;
  font-size: 250%;
  margin-left: 0;
}
/* line 300, ../sass/main.scss */
.pager a.prev:hover {
  background-color: inherit;
  color: #000;
  opacity: 0.7;
}
/* line 306, ../sass/main.scss */
.pager a.next {
  border: none;
  font-size: 250%;
  margin-right: 0;
}
/* line 310, ../sass/main.scss */
.pager a.next:hover {
  background-color: inherit;
  color: #000;
  opacity: 0.7;
}

/******** about ********/
/* line 321, ../sass/main.scss */
#about {
  text-align: center;
}
/* line 323, ../sass/main.scss */
#about h2 {
  font-size: 161%;
  margin-bottom: 80px;
}
/* line 327, ../sass/main.scss */
#about p {
  line-height: 259%;
}
/* line 330, ../sass/main.scss */
#about figure {
  padding: 0;
  margin: 0;
}

/******** blog ********/
/* line 338, ../sass/main.scss */
.tabNav {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto 75px;
}
/* line 343, ../sass/main.scss */
.tabNav li {
  margin: 0 10px;
  text-align: center;
}
/* line 346, ../sass/main.scss */
.tabNav li a {
  display: inline-block;
  padding-bottom: 4px;
  text-decoration: none;
  position: relative;
  transition: .3s;
  font-size: 115%;
  padding-bottom: 15px;
  min-width: 120px;
}
/* line 214, ../sass/_mixin.scss */
.tabNav li a:after {
  content: "";
  height: 3px;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 50%;
  transition: .3s;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 0;
}
/* line 228, ../sass/_mixin.scss */
.tabNav li a.c:after, .tabNav li a:hover:after {
  width: 100%;
}
/* line 352, ../sass/main.scss */
.tabNav li a:after {
  background-color: #333;
}
/* line 356, ../sass/main.scss */
.tabNav li a.c:after {
  width: 100%;
}

/* line 364, ../sass/main.scss */
.tabContWrap .tabCont {
  visibility: hidden;
  height: 0;
}
/* line 367, ../sass/main.scss */
.tabContWrap .tabCont.c {
  visibility: visible;
  height: auto;
}

/* line 374, ../sass/main.scss */
.blogTitleArea {
  border-bottom: 1px dotted #333;
  border-top: 1px dotted #333;
  margin-bottom: 80px;
  padding: 80px 20px;
  text-align: center;
}
/* line 380, ../sass/main.scss */
.blogTitleArea h2 {
  font-size: 165%;
  margin-bottom: 25px;
}
/* line 384, ../sass/main.scss */
.blogTitleArea p {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
}
/* line 389, ../sass/main.scss */
.blogTitleArea p span {
  background-color: #333;
  display: block;
  color: #fff;
  margin-right: 20px;
  padding: 5px 15px;
}

/* line 399, ../sass/main.scss */
.blogCont {
  border-bottom: 1px dotted #333;
  margin-bottom: 80px;
  padding-bottom: 10px;
}
/* line 403, ../sass/main.scss */
.blogCont .blogPict {
  margin: 0 auto 40px;
  text-align: center;
}
/* line 406, ../sass/main.scss */
.blogCont .blogPict img {
  width: 100%;
}
/* line 410, ../sass/main.scss */
.blogCont .blogTxtArea {
  max-width: 840px;
  margin: 0 auto;
}

/* line 416, ../sass/main.scss */
.pageNav {
  max-width: 840px;
  margin: 0 auto;
  position: relative;
  text-align: center;
}
/* line 421, ../sass/main.scss */
.pageNav div {
  margin: 0 auto;
  width: 200px;
}
/* line 424, ../sass/main.scss */
.pageNav div a {
  background-color: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  position: relative;
  transition: opacity 0.6s;
  text-decoration: none;
  width: 100%;
}
/* line 28, ../sass/_mixin.scss */
.pageNav div a:hover {
  opacity: 0.7;
}
/* line 435, ../sass/main.scss */
.pageNav div.prev {
  position: absolute;
  top: 0px;
  left: 0px;
}
/* line 438, ../sass/main.scss */
.pageNav div.prev a:before {
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  content: "";
  height: 10px;
  transform: rotate(45deg);
  margin-top: -5px;
  position: absolute;
  top: 50%;
  left: 20px;
  width: 10px;
}
/* line 452, ../sass/main.scss */
.pageNav div.next {
  position: absolute;
  top: 0px;
  right: 0px;
}
/* line 455, ../sass/main.scss */
.pageNav div.next a:after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  height: 10px;
  transform: rotate(-45deg);
  margin-top: -5px;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 10px;
}

/* line 473, ../sass/main.scss */
.pict img {
  max-width: 100%;
}

/* line 478, ../sass/main.scss */
.pictRowArea {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* line 482, ../sass/main.scss */
.pictRowArea.reverse {
  flex-flow: row-reverse;
}
/* line 485, ../sass/main.scss */
.pictRowArea .detail {
  width: 48.334%;
}
/* line 488, ../sass/main.scss */
.pictRowArea .pict {
  width: 48.334%;
}
/* line 490, ../sass/main.scss */
.pictRowArea .pict img {
  width: 100%;
}

/* line 496, ../sass/main.scss */
.titleStyle01 {
  font-size: 190%;
  margin-bottom: 25px;
}

/* line 501, ../sass/main.scss */
.titleStyle02 {
  font-size: 165%;
  font-weight: 700;
  margin: 0 auto 25px;
  text-align: center;
}

/* line 508, ../sass/main.scss */
table {
  width: 100%;
}
/* line 510, ../sass/main.scss */
table th {
  border-bottom: 1px solid #333;
  box-sizing: border-box;
  font-weight: 700;
  padding: 30px 30px 30px 0;
  vertical-align: middle;
  width: 23%;
}
/* line 518, ../sass/main.scss */
table td {
  border-bottom: 1px dotted #333;
  box-sizing: border-box;
  padding: 30px;
}
/* line 524, ../sass/main.scss */
table tr:first-of-type th {
  border-top: 1px solid #333;
}
/* line 527, ../sass/main.scss */
table tr:first-of-type td {
  border-top: 1px dotted #333;
}

/******** HOTELIST ********/
/* line 535, ../sass/main.scss */
.hotelList {
  width: 1200px;
  margin: 0 auto 160px;
}
/* line 538, ../sass/main.scss */
.hotelList .item {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 160px;
}
/* line 544, ../sass/main.scss */
.hotelList .item h2 {
  width: 499px;
  text-align: center;
  font-size: 416%;
}
/* line 549, ../sass/main.scss */
.hotelList .item .detail {
  width: 620px;
  padding-left: 80px;
  border-left: 1px dotted #333;
}
/* line 553, ../sass/main.scss */
.hotelList .item .detail figure {
  padding: 0;
  margin: 0 0 40px;
}
/* line 556, ../sass/main.scss */
.hotelList .item .detail figure img {
  width: 620px;
  height: auto;
  object-fit: cover;
}
/* line 562, ../sass/main.scss */
.hotelList .item .detail h3 {
  margin-bottom: 40px;
  font-weight: bold;
}
/* line 566, ../sass/main.scss */
.hotelList .item .detail p {
  margin-bottom: 40px;
}
/* line 568, ../sass/main.scss */
.hotelList .item .detail p.btn {
  width: 100%;
  margin-bottom: 0;
}
/* line 573, ../sass/main.scss */
.hotelList .item .detail .list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}
/* line 578, ../sass/main.scss */
.hotelList .item .detail .list dl {
  width: 31%;
  display: flex;
  margin-bottom: 20px;
  align-items: center;
}
/* line 583, ../sass/main.scss */
.hotelList .item .detail .list dl:nth-child(4), .hotelList .item .detail .list dl:last-child {
  width: 100%;
}
/* line 587, ../sass/main.scss */
.hotelList .item .detail .list dl:last-child {
  margin-bottom: 40px;
}
/* line 590, ../sass/main.scss */
.hotelList .item .detail .list dl dt {
  margin-right: 20px;
  width: 80px;
  padding: 5px 20px;
  text-align: center;
  border: 1px solid #000;
}

/******** FAQ ********/
/* line 606, ../sass/main.scss */
.faq {
  width: 1200px;
  margin: 0 auto 80px;
}
/* line 609, ../sass/main.scss */
.faq h2 {
  background: url("../img/faq/h2Border.jpg") 50% 50% no-repeat;
  font-size: 161%;
  margin-bottom: 80px;
  text-align: center;
  font-weight: bold;
}
/* line 617, ../sass/main.scss */
.faq dl dt {
  background: url("../img/faq/qIcon.png") left 20px top 50% #f0f0f0 no-repeat;
  margin-bottom: 40px;
  padding: 30px 59px;
  font-weight: bold;
}
/* line 624, ../sass/main.scss */
.faq dl dd {
  background: url("../img/faq/aIcon.png") left 20px top 0 no-repeat;
  padding: 0 59px;
  margin-bottom: 40px;
}
/* line 630, ../sass/main.scss */
.faq dl.c dt {
  background: url("../img/faq/qIcon.png") left 20px top 50% #f0f0f0 no-repeat, url("../img/faq/minusIcon.png") right 20px top 50% #f0f0f0 no-repeat;
}
/* line 633, ../sass/main.scss */
.faq dl.c dd {
  display: none;
}

/******** LEGAL ********/
/* line 641, ../sass/main.scss */
.legal p.outlineP {
  margin: 0 auto 80px;
  width: 840px;
}

/******** company ********/
/* line 649, ../sass/main.scss */
.philosophyLead {
  border-top: 1px dotted #000;
  margin: 0 auto;
  padding-top: 80px;
  width: 840px;
}
/* line 654, ../sass/main.scss */
.philosophyLead p {
  margin: 0 auto;
  width: 600px;
}

/* line 660, ../sass/main.scss */
.outlineTable {
  margin: 0 auto;
  width: 840px;
}
/* line 663, ../sass/main.scss */
.outlineTable .officer {
  display: flex;
  flex-wrap: wrap;
}
/* line 666, ../sass/main.scss */
.outlineTable .officer li {
  margin-right: 12%;
  width: 30%;
}
/* line 669, ../sass/main.scss */
.outlineTable .officer li:nth-child(2n) {
  margin-right: 0;
}

/* line 676, ../sass/main.scss */
.historyWrap {
  margin: 0 auto;
  position: relative;
  width: 840px;
}
/* line 680, ../sass/main.scss */
.historyWrap:before {
  background-color: #000;
  content: "";
  height: 100%;
  display: block;
  position: absolute;
  top: 0px;
  left: 155px;
  width: 3px;
}
/* line 688, ../sass/main.scss */
.historyWrap dl {
  min-height: 55px;
  position: relative;
  padding: 25px 0 15px 190px;
}
/* line 692, ../sass/main.scss */
.historyWrap dl:last-of-type {
  padding-bottom: 40px;
}
/* line 695, ../sass/main.scss */
.historyWrap dl:before {
  background-color: #000;
  content: "";
  height: 1px;
  position: absolute;
  top: 34px;
  left: 115px;
  width: 40px;
}
/* line 702, ../sass/main.scss */
.historyWrap dl dt {
  position: absolute;
  top: 25px;
  left: 0px;
}
/* line 704, ../sass/main.scss */
.historyWrap dl dt span {
  font-size: 158%;
  display: block;
  margin-bottom: 10px;
  letter-spacing: 0.15em;
}
/* line 711, ../sass/main.scss */
.historyWrap dl dd {
  margin-top: 30px;
  padding-left: 100px;
  position: relative;
}
/* line 715, ../sass/main.scss */
.historyWrap dl dd:first-of-type {
  margin-top: 0;
}
/* line 718, ../sass/main.scss */
.historyWrap dl dd span {
  position: absolute;
  top: 0px;
  left: 0px;
}

/******** institutionDetail ********/
/* line 728, ../sass/main.scss */
.institutionDetail .wAll {
  padding-top: 80px;
}
/* line 731, ../sass/main.scss */
.institutionDetail .titleArea {
  margin-bottom: 80px;
  height: 877px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: relative;
}
/* line 738, ../sass/main.scss */
.institutionDetail .titleArea .mv {
  position: absolute;
  top: 0px;
  right: 0px;
  height: 100%;
}
/* line 741, ../sass/main.scss */
.institutionDetail .titleArea .mv img {
  height: 100%;
  width: auto;
}
/* line 746, ../sass/main.scss */
.institutionDetail .titleArea h1 {
  box-sizing: border-box;
  font-size: 192%;
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
  text-align: left;
  position: relative;
  letter-spacing: -0.05em;
  width: 100%;
}
/* line 756, ../sass/main.scss */
.institutionDetail .titleArea h1 span {
  color: #333;
  font-size: 396%;
  line-height: 110%;
  margin-bottom: 45px;
  letter-spacing: 0.03em;
  text-shadow: 0px 5px 0px #fff;
}
@media screen and (max-width: 1920px) {
  /* line 731, ../sass/main.scss */
  .institutionDetail .titleArea {
    height: 45vw;
  }
}
@media screen and (max-width: 1500px) {
  /* line 769, ../sass/main.scss */
  .institutionDetail .titleArea h1 {
    font-size: 185%;
  }
  /* line 771, ../sass/main.scss */
  .institutionDetail .titleArea h1 span {
    font-size: 385%;
  }
}
@media screen and (max-width: 1300px) {
  /* line 777, ../sass/main.scss */
  .institutionDetail .titleArea h1 {
    font-size: 170%;
  }
  /* line 779, ../sass/main.scss */
  .institutionDetail .titleArea h1 span {
    margin-bottom: 30px;
  }
}
/* line 785, ../sass/main.scss */
.institutionDetail .institutionCont {
  position: relative;
}
/* line 787, ../sass/main.scss */
.institutionDetail .institutionCont .secPict {
  position: absolute;
  top: 75px;
  left: 0px;
}
/* line 789, ../sass/main.scss */
.institutionDetail .institutionCont .secPict img {
  width: 100%;
}
/* line 793, ../sass/main.scss */
.institutionDetail .institutionCont .secCont {
  display: flex;
  justify-content: flex-end;
}
/* line 797, ../sass/main.scss */
.institutionDetail .institutionCont .secDetail {
  max-width: 690px;
  padding: 160px 0;
}
/* line 800, ../sass/main.scss */
.institutionDetail .institutionCont .secDetail h2 {
  margin-bottom: 60px;
}
/* line 803, ../sass/main.scss */
.institutionDetail .institutionCont .secDetail p {
  margin: 0;
}
/* line 808, ../sass/main.scss */
.institutionDetail .institutionCont:nth-of-type(2n) .secPict {
  left: auto;
  right: 0;
}
/* line 812, ../sass/main.scss */
.institutionDetail .institutionCont:nth-of-type(2n) .secCont {
  justify-content: flex-start;
}
@media screen and (max-width: 1800px) {
  /* line 817, ../sass/main.scss */
  .institutionDetail .institutionCont .secPict {
    width: 40vw;
  }
  /* line 820, ../sass/main.scss */
  .institutionDetail .institutionCont .secDetail {
    padding: 2.8vw 0;
  }
}
@media screen and (max-width: 1300px) {
  /* line 825, ../sass/main.scss */
  .institutionDetail .institutionCont .secDetail {
    padding-bottom: 0;
    width: 54vw;
  }
}
/* line 831, ../sass/main.scss */
.institutionDetail .slideArea {
  padding: 185px 0;
  position: relative;
}
/* line 834, ../sass/main.scss */
.institutionDetail .slideArea .slick-dots {
  display: flex;
  justify-content: center;
  margin: 0 auto;
  position: absolute;
  bottom: -100px;
  left: 0;
  right: 0;
}
/* line 842, ../sass/main.scss */
.institutionDetail .slideArea .slick-dots li {
  margin: 0 10px;
}
/* line 844, ../sass/main.scss */
.institutionDetail .slideArea .slick-dots li button {
  background-color: #fff;
  border-radius: 50%;
  border: none;
  cursor: pointer;
  height: 14px;
  padding: 0;
  overflow: hidden;
  text-indent: -100px;
  white-space: nowrap;
  width: 14px;
}
/* line 857, ../sass/main.scss */
.institutionDetail .slideArea .slick-dots li.slick-active button {
  background-color: #333;
}
/* line 865, ../sass/main.scss */
.institutionDetail .slideArea .pictSlide .slick-track li {
  margin: 0 5px;
}
/* line 867, ../sass/main.scss */
.institutionDetail .slideArea .pictSlide .slick-track li img {
  width: 100%;
}
/* line 875, ../sass/main.scss */
.institutionDetail .institutionOutline .secCont {
  padding-bottom: 80px !important;
}
/* line 878, ../sass/main.scss */
.institutionDetail .institutionOutline h3 {
  margin: 0 auto 65px;
  text-align: center;
}
/* line 882, ../sass/main.scss */
.institutionDetail .institutionOutline .institutionTable {
  margin: 0 auto;
  width: 840px;
}
/* line 885, ../sass/main.scss */
.institutionDetail .institutionOutline .institutionTable th {
  padding: 20px 0;
}
/* line 888, ../sass/main.scss */
.institutionDetail .institutionOutline .institutionTable td {
  padding: 20px;
  text-align: center;
}
/* line 893, ../sass/main.scss */
.institutionDetail .institutionOutline .institutionTable tr:first-of-type th ~ th {
  border-bottom: 1px dotted #333;
  padding: 20px;
  text-align: center;
}
/* line 901, ../sass/main.scss */
.institutionDetail .mapArea {
  position: relative;
  padding-top: 365px;
  height: 0;
  overflow: hidden;
}
/* line 188, ../sass/_mixin.scss */
.institutionDetail .mapArea iframe,
.institutionDetail .mapArea object,
.institutionDetail .mapArea embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 906, ../sass/main.scss */
.institutionOutline {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 160px auto;
  width: 1200px;
}
/* line 912, ../sass/main.scss */
.institutionOutline #detailArea {
  width: 760px;
}
/* line 914, ../sass/main.scss */
.institutionOutline #detailArea p {
  padding-bottom: 40px;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 40px;
}
/* line 919, ../sass/main.scss */
.institutionOutline #detailArea .list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 40px;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 40px;
}
/* line 926, ../sass/main.scss */
.institutionOutline #detailArea .list dl {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
/* line 930, ../sass/main.scss */
.institutionOutline #detailArea .list dl:last-child {
  margin-bottom: 0;
}
/* line 933, ../sass/main.scss */
.institutionOutline #detailArea .list dl dt {
  width: 100px;
  border: 1px solid #000;
  text-align: center;
  padding: 10px 0;
  box-sizing: border-box;
  margin-right: 20px;
  font-weight: bold;
}
/* line 944, ../sass/main.scss */
.institutionOutline #detailArea table {
  margin-bottom: 40px;
}
/* line 947, ../sass/main.scss */
.institutionOutline #detailArea table tr th {
  background-color: #f0f0f0;
  text-align: center;
  border: 1px dotted #ccc;
}
/* line 952, ../sass/main.scss */
.institutionOutline #detailArea table tr td {
  text-align: center;
  border: 1px dotted #ccc;
}
/* line 958, ../sass/main.scss */
.institutionOutline #detailArea ul {
  padding-bottom: 40px;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 40px;
}
/* line 964, ../sass/main.scss */
.institutionOutline #detailArea .accessArea .list {
  display: block;
  padding: 0;
  border: 0;
}
/* line 971, ../sass/main.scss */
.institutionOutline #reservArea {
  width: 400px;
  box-sizing: border-box;
  border: 10px solid #f0f0f0;
  padding: 40px;
}
/* line 976, ../sass/main.scss */
.institutionOutline #reservArea h3 {
  text-align: left;
  font-size: 161%;
  padding-bottom: 20px;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 20px;
}
/* line 983, ../sass/main.scss */
.institutionOutline #reservArea dl {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  border-bottom: 1px dotted #ccc;
  padding-bottom: 20px;
}
/* line 989, ../sass/main.scss */
.institutionOutline #reservArea dl:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
/* line 992, ../sass/main.scss */
.institutionOutline #reservArea dl:last-child dt {
  font-weight: bold;
}
/* line 994, ../sass/main.scss */
.institutionOutline #reservArea dl dd {
  font-weight: bold;
}
/* line 998, ../sass/main.scss */
.institutionOutline #reservArea dl.input {
  display: block;
  border: 0;
  padding: 0;
}
/* line 1002, ../sass/main.scss */
.institutionOutline #reservArea dl.input dt {
  font-weight: bold;
}
/* line 1004, ../sass/main.scss */
.institutionOutline #reservArea dl.input dd input,
.institutionOutline #reservArea dl.input dd select {
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #ccc;
}
/* line 1013, ../sass/main.scss */
.institutionOutline #reservArea p.btn {
  width: 100%;
}
/* line 1015, ../sass/main.scss */
.institutionOutline #reservArea p.btn button {
  width: 100%;
  border: none;
}

/******** RESERVATION ********/
/******** contact ********/
/* line 1028, ../sass/main.scss */
.contact {
  text-align: center;
}

/* line 1033, ../sass/main.scss */
.contactLead dt {
  font-weight: 700;
}
/* line 1036, ../sass/main.scss */
.contactLead dd {
  margin-top: 30px;
}

/* line 1041, ../sass/main.scss */
.contactForm {
  padding-top: 80px;
}
/* line 1043, ../sass/main.scss */
.contactForm .secCont {
  padding: 0 0 80px;
}
/* line 1046, ../sass/main.scss */
.contactForm .keyColor01 {
  color: #ff0000;
}
/* line 1049, ../sass/main.scss */
.contactForm dl {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}
/* line 1053, ../sass/main.scss */
.contactForm dl dt {
  box-sizing: border-box;
  font-weight: 700;
  position: relative;
  width: 14.6%;
}
/* line 1059, ../sass/main.scss */
.contactForm dl dt.req:after {
  content: "※";
  color: #ff0000;
  position: absolute;
  top: 0px;
  right: 0px;
}
/* line 1066, ../sass/main.scss */
.contactForm dl dd {
  border-left: 1px dotted #000;
  box-sizing: border-box;
  margin-left: 4%;
  padding-left: 40px;
  position: relative;
  width: 74%;
}
/* line 1073, ../sass/main.scss */
.contactForm dl dd input {
  border: 1px solid #ccc;
}
/* line 1075, ../sass/main.scss */
.contactForm dl dd input.type01 {
  box-sizing: border-box;
  height: 40px;
  padding: 0 20px;
  width: 100%;
}
/* line 250, ../sass/_mixin.scss */
.contactForm dl dd input.type01:placeholder-shown {
  color: #ccc;
}
/* line 253, ../sass/_mixin.scss */
.contactForm dl dd input.type01::-webkit-input-placeholder {
  color: #ccc;
}
/* line 256, ../sass/_mixin.scss */
.contactForm dl dd input.type01:-moz-placeholder {
  color: #ccc;
  opacity: 1;
}
/* line 260, ../sass/_mixin.scss */
.contactForm dl dd input.type01::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}
/* line 264, ../sass/_mixin.scss */
.contactForm dl dd input.type01:-ms-input-placeholder {
  color: #ccc;
}
/* line 1081, ../sass/main.scss */
.contactForm dl dd input.type01:nth-of-type(2) {
  margin-top: 20px;
}
/* line 1085, ../sass/main.scss */
.contactForm dl dd input.type02 {
  height: 40px;
  margin-left: 10px;
  width: 200px;
  padding: 0 20px;
}
/* line 1090, ../sass/main.scss */
.contactForm dl dd input.type02:first-of-type {
  margin-right: 40px;
}
/* line 1096, ../sass/main.scss */
.contactForm dl dd select.type03 {
  height: 40px;
  margin-left: 10px;
  width: 200px;
  padding: 0 20px;
}
/* line 1103, ../sass/main.scss */
.contactForm dl dd textarea {
  border: 1px solid #ccc;
  height: 300px;
  width: 100%;
}
/* line 1108, ../sass/main.scss */
.contactForm dl dd.radioButton {
  display: flex;
  height: 40px;
  align-items: center;
}
/* line 1112, ../sass/main.scss */
.contactForm dl dd.radioButton label {
  margin-right: 40px;
}
/* line 1114, ../sass/main.scss */
.contactForm dl dd.radioButton label input {
  margin-right: 10px;
}
/* line 1121, ../sass/main.scss */
.contactForm .formBtn {
  display: flex;
  justify-content: center;
  margin-top: 90px;
}
/* line 1125, ../sass/main.scss */
.contactForm .formBtn button {
  border: none;
  background-color: #000;
  color: #fff;
  cursor: pointer;
  font-size: 165%;
  height: 80px;
  margin: 0 20px;
  width: 300px;
  transition: opacity 0.6s;
  text-decoration: none;
}
/* line 28, ../sass/_mixin.scss */
.contactForm .formBtn button:hover {
  opacity: 0.7;
}

/******** privacy ********/
/* line 1141, ../sass/main.scss */
.privacyArea {
  border-top: 3px solid #000;
  padding-top: 40px;
}
/* line 1144, ../sass/main.scss */
.privacyArea dl {
  border-bottom: 1px dotted #000;
  margin-bottom: 40px;
  padding-bottom: 40px;
}
/* line 1148, ../sass/main.scss */
.privacyArea dl dt {
  font-weight: 700;
  margin-bottom: 30px;
}
/* line 1153, ../sass/main.scss */
.privacyArea dl dd ul {
  margin: 30px 0 0 40px;
}
/* line 1155, ../sass/main.scss */
.privacyArea dl dd ul li {
  padding-left: 1em;
  text-indent: -1em;
}
